Subject: RE: Warranty ticket review
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 27 May 2021 13:10:26 +0000

Hi Pritish,

Thank you.

Yes that is how I’m approving RMAs. I will talk to Josephine, Innocent and Matthew so that they also follow the same pattern.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 27. maj 2021 15:09
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Warranty ticket review

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thank you Heta,

I will address with the team on collecting Serial numbers and how important it is (145199).

However, for 148350 - This is already approved as SLTR which gives confirmation to agent that he can proceed further as SLTR. I understand that you want the agents to send this ticket back however
how do they decide on that?

So his is how I do it in Gaming:

1) If POP/Shipping/SN is not shared and troubleshooting exhausted I write " RMA approved. Please ask for Shipping, POP, SN and escalate back.

2) If details are already available and I was able to verify then I write "RMA Approved (Product Name) as SLTR/SNOW.
This gives confirmation to the team that they can proceed further with RMA and no need to escalate back.

This is working for me and the team till now so I do think this should be adopted by Enterprise as well. It is just that I am in a favor of making things simple and easier for the L1 agents so that they do not get confused
and less confusion means less room for errors.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 27, 2021 6:23:46 PM
Subject: Warranty ticket review

Hi Pritish,

We reviewed some warranty cases and here are a couple of notes:

#145199

  *   Always collect serial numbers and add them to the Zendesk field (this is also a general reminder as I’ve seen the serials missing in other cases too).
#148350

  *   Agent didn’t send the ticket back to the RMA group for approval after the proof of purchase was collected.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314461853%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Gdw5VrZN7zILpNY8Do0emnD3egiZnwyGb8IGCe9p62U%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314471848%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k8qi%2BRHUl1CPSLptHF4pKyTkJGqALrfACrqFn%2FywI%2Bs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314471848%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WKypyZMYQRK4pMfxjb8qzUeMoTbxXy47azARE8bZRkA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314481839%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1C%2BlK6BK5K83zuz%2BVMHi7HIMcLRX%2FwYTBamBx4rYM%2FI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314481839%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CVcXbsKhDQ8aTCHIQlsuJQlgMxXNNhyGwuYDzbahSlk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314491834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XdKd%2BGX%2F%2FJo7MeN0IVO7VFl%2Fw23BhvaxsbBdWSKQctQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C66eb9cf21eaa4dfd9c0508d9211091cc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637577177314491834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XhlnOj7OuKOJDRPZTHDedLEV%2F2jN4evPTvswvZqhjAw%3D&reserved=0>